package com.sf.day10.homework.homework1;

import com.sf.day10.homework.CompareAble;

public class CompareBig implements CompareAble, com.sf.day10.homework.homework1.CompareAble {
    @Override
    public void compare(Apple a1, Apple a2) {
        CompareAble.super.compare(a1, a2);
    }
}
